/* ##### fonts ##### */

/*@font-face {
  font-family: 'HelveticaLight';
  src: url('../fonts/helvetica_light.otf') format('opentype');
  unicode-range: U+00-024F;
}
@font-face {
  font-family: 'MHeiBold';
  src: url('../fonts/MHeiHK-Sung.ttf') format('truetype');
  unicode-range: U+4E00-9FFF, U+FE30-FF65;
}*/
@font-face {
  font-family: 'englishFont';
  src: url('../../fonts/Roboto-Light.ttf') format('truetype');
}
@font-face {
  font-family: 'englishFontLight';
  src: url('../../fonts/RobotoCondensed-Light.ttf') format('truetype');
}
@font-face {
  font-family: 'englishFontThin';
  src: url('../../fonts/Roboto-Thin.ttf') format('truetype');
}


/* for footer sticking */
html {
	height: 100%;
}
body {
	min-height: calc(100% - 158px);
    padding-bottom: 50px;
    position: relative;
}

strong, b {
    font-weight: bold;
}

/* ##### General ##### */
body,input, button, select, textarea, span, div, a{
	font-family: englishFont, Fallback, sans-serif;
	color: #222222;
}
/*.fonts-loaded body,.fonts-loaded input, .fonts-loaded button, .fonts-loaded select, .fonts-loaded textarea, .fonts-loaded span, .fonts-loaded div{
	font-family: MHeiLight,Arial !important;
	font-family: Arial, sans-serif !important;
}*/

select{
	padding: 0 6px !important;
}

map area{
    outline: none;
}
a:hover{
	opacity: 0.8;
	-moz-opacity: 0.8;
    filter: alpha(opacity=80); 
	color: #81491f;
}
a, a:active, a:focus {
	outline:none;
	color: #81491f;
	text-decoration: underline;
}
p {
  margin: 0 0 15px;
}

p a {
	text-decoration: underline;
}

ol {
    display: block;
    list-style-type: decimal;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
	-moz-padding-start: 40px;
	-khtml-padding-start: 40px;
	-o-padding-start: 40px;
	padding-left: 40px;
}

ul {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
	-moz-padding-start: 40px;
	-khtml-padding-start: 40px;
	-o-padding-start: 40px;
	padding-left: 40px;
}

.icheckbox_minimal-grey, .iradio_minimal-grey{
	vertical-align: top !important;
}

/*.carousel .item a{
	display: block;
}

#bannerCarousel{
	margin-bottom: 0;
    padding: 19px 0;
}
#bannerCarousel .item{
	background-color: #5e646a;
}
#bannerCarousel .item > div{
	background-repeat: no-repeat;
	overflow: hidden;
	background-size: auto 100%;
}
#bannerCarousel .carousel-control.left{
    position: absolute;
    top: 50%;
    left: 0;
    width: 47px;
    height: 47px;
    margin-top: -24px;
    font-size: 60px;
    font-weight: 100;
    line-height: 30px;
    color: #ffffff;
    text-align: center;
    background: transparent;
    border: 0;
    opacity: 0.8;
    filter: alpha(opacity=80);
}
#bannerCarousel .carousel-control.right {
    position: absolute;
    top: 50%;
    left: auto;
    right: 0;
    width: 47px;
    height: 47px;
    margin-top: -24px;
    font-size: 60px;
    font-weight: 100;
    line-height: 30px;
    color: #ffffff;
    text-align: center;
    background: transparent;
    border: 0;
    opacity: 0.8;
    filter: alpha(opacity=80);
}
#bannerCarousel #mainbannercontrol{
	position: absolute;
    bottom: 10px;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
}
#bannerCarousel #mainbannercontrol .controlbutton{
    width: 10px;
    height: 10px;
	margin: 0 5px;
	background-image: url(/images/banner_btn_white.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	cursor: pointer;
	z-index: 100;
	display: inline-block;
}
#bannerCarousel #mainbannercontrol .controlbutton.active{
	background-image: url(/images/banner_btn_green.png);
}*/

#bannerCarousel .item > div{
	background-repeat: no-repeat;
	overflow: hidden;
	background-size: auto 100%;
}

#toTop {
    background: url("../../images/backtotop.png") no-repeat scroll center center #e9e9e9;
    bottom: 58px;
    color: #333333;
    cursor: pointer;
    height: 30px;
    width: 30px;
    text-indent: -9999px;
    position: fixed;
    right: 5px;
    text-align: center;
    z-index: 500;
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70);
}

/* Created By Roger Hong - 2019/03/28 */
#cookiesBar{
	margin-bottom:0px;
	position:fixed;
	bottom:0px;
	z-index:999;
}

#mainContainer{
	width: 100%;
	/*max-width: 1800px;*/
	margin-right: auto;
    margin-left: auto;
	/*height: calc(100% - 52px);*/
}


#content{
	max-width: 2200px;
    margin-left: auto;
    margin-right: auto;
}
#navbar .container{
	max-width: 2200px;
	border-bottom: 4px solid #c8cacc;
	position: relative;
}

















/* ##### Menu ##### */
#mainlogo {
    
}
#mobile_logo {
	display: none;
}
#navContainer {
	position: relative;
}
#navbar .nav {
	padding:0;
	margin: 0;
}

#navbar .navbar-inner{
	min-height: auto;
}

#navbar.navbar-fixed-top{
	width: 100%;
	/*max-width: 1800px;*/
	margin-right: auto;
    margin-left: auto;
	position: fixed;
	/*float: left;*/
}

/* Mobile menu */
#navbar.navbar .btn-navbar{
	top: 33px;
    right: 10px;
    background-color: #848484;
    position: absolute;
	z-index: 50;
}
.navbar .nav > li{

}

.navbar .nav > li > a.menu-texts {
	font-size: 18px;
    color: #393939;
    letter-spacing: 1px;
    line-height: 20px;
    padding: 60px 20px 24px 20px;
    width: 100%;
	-webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -o-transition: all  ease 0.5s;
    transition: all ease 0.5s;
	text-decoration: none;
}

.navbar .nav > li > a.menu-texts:hover {
	background-color: transparent;
	opacity: 0.8;
}

.nav-collapse.collapse {
	/*margin-bottom: 25px;*/
}


#navbar a.active{
	color: #fff;
    font-weight: bold;
}

#lan {
	background-color: #818181;
    font-size: 12px;
    color: #FFF;
    letter-spacing: 1px;
    float: right;
    padding: 5px;
    border-radius: 0px 0px 0px 10px;
    background-color: #818181;
	position: absolute;
    right: 0;
	z-index: 10;
}

#lan a{
    font-size: 12px;
    color: #FFF;
    letter-spacing: 1px;
    padding: 0 6px;
	text-decoration: none;
}

#lan a:hover, #lan a:active, #lan a:focus{
	color: #FFF;
}

#mainContent{
	max-width: 2200px;
	margin-top: 108px;
    margin-left: auto;
    margin-right: auto;
	min-height: 100%;
}


/* menu highlight */
#nav_background {
	-webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
    position: absolute;
    height: 67px;
    width: 0;
    margin-top: 37px;
    border-radius: 10px 10px 0px 0px;
}
#nav_background.about_us {
	left: 0;
	width: 133px;
	border-bottom: 4px solid #6bf930;
    background-color: #29a92f;
}
#nav_background.products {
	left: 133px;
	width: 140px;
	border-bottom: 4px solid #30d9f9;
    background-color: #54b1c2;
}
#nav_background.research_and_development {
	left: 273px;
	width: 166px;
	border-bottom: 4px solid #fe5af8;
    background-color: #e14bc5;
}
#nav_background.news {
	left: 439px;
	width: 92px;
	border-bottom: 4px solid #fd7a1a;
    background-color: #f9b730;
}
#nav_background.careers {
	left: 531px;
	width: 128px;
	border-bottom: 4px solid #774d2e;
    background-color: #b38461;
}
#nav_background.contact_us {
	left: 659px;
	width: 154px;
	border-bottom: 4px solid #edbf93;
    background-color: #E1B285;
}



/* ##### Footer ##### */
#footer{
	position: absolute;
    width: 100%;
    bottom: 0;
}

#footerContainer {
	width: 100%;
    max-width: 2200px;
    margin-right: auto;
    margin-left: auto;
    background-color: #747373;
    padding: 15px 25px 15px 35px;
    box-sizing: border-box;
}

#footer .copyright{
	font-size: 14px;
    color: #FFF;
    text-align: left;
	
}
#footer .footmenu{
	float: right;
    text-align: center;
    font-size: 16px;
    color: #f7fbc9;
    line-height: 20px;
}
#footer .footmenu a{
	font-size: 16px;
    color: #f7fbc9;
    line-height: 20px;
    padding: 0 10px;
	text-decoration: none;
}

#footer .footitems{
	float: right;
	width: 38%;
	white-space: nowrap;
}

	
#footer .footitems .menuitems{
	float: right;
	white-space: normal;
}

#footer .footitems .menuitems .footer-btn,#footer .footitems .menuitems .footer-btn a{
	font-size: 14px;
    color: #FFF;
    line-height: 20px;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
}


















@media (max-width: 1380px) {
	
}





@media (max-width: 1250px) {
	.navbar .nav > li > a.menu-texts {
		font-size: 16px;
		padding: 60px 16px 24px 16px;
	}
	
	#nav_background.about_us {
		left: 0;
		width: 116px;
	}
	#nav_background.products {
		left: 116px;
		width: 122px;
	}
	#nav_background.research_and_development {
		left: 238px;
		width: 146px;
	}
	#nav_background.news {
		left: 384px;
		width: 80px;
	}
	#nav_background.careers {
		left: 464px;
		width: 108px;
	}
	#nav_background.contact_us {
		left: 572px;
		width: 136px;
	}
}



@media (max-width: 1180px) {
	#mainContainer {
		height: calc(100% - 113px);
	}
	
	#toTop {
		bottom: 10px;
	}
}

@media (max-width: 1135px) {
	.navbar .nav > li > a.menu-texts {
		font-size: 14px;
		padding: 60px 14px 24px 14px;
	}
	
	#nav_background.about_us {
		left: 0;
		width: 102px;
	}
	#nav_background.products {
		left: 102px;
		width: 108px;
	}
	#nav_background.research_and_development {
		left: 210px;
		width: 128px;
	}
	#nav_background.news {
		left: 338px;
		width: 70px;
	}
	#nav_background.careers {
		left: 408px;
		width: 96px;
	}
	#nav_background.contact_us {
		left: 504px;
		width: 120px;
	}
}

@media (max-width: 1080px) {
	
}

@media (max-width: 1058px) {
	
	.navbar .menu-bar{
		display: none;
	}
	.navbar .nav > li{
		position: relative;
	}
	.navbar .nav > li div{
		position: absolute;
		height: 32px;
		width: 100%;
		left: 0;
		top: 0;
	}
	/*.navbar .nav > li:hover div{
		background-color: #d8dfdf;
	}*/
	.navbar .nav > li > a.menu-texts {
		font-size: 14px;
		padding: 6px 15px;
		display: block;
		width: 240px;
		text-align: left;
		margin: 0 auto;
	}
	/*.navbar .nav > li:hover > a.menu-texts.active{
		color: #393939 !important;
	}*/
	.nav-collapse.collapse {
		margin-bottom: 0;
	}
	
	.nav-collapse, .nav-collapse.collapse {
		width: 100%;
		box-shadow: none;
	}
	
	#navContainer {
		margin-top: 74px;
	}
	
	#nav_background {
		border: 0;
		height: 32px;
		margin-top: 0;
		border-radius: 0;
	}
	/*#nav_background {
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		transition: none;
	}*/
	#nav_background.about_us {
		top: 0;
		width: 100%;
		left: 0;
		border-bottom: 0;
		/*border-bottom: 4px solid #6bf930;*/
	}
	#nav_background.products {
		top: 32px;
		width: 100%;
		left: 0;
		border-bottom: 0;
		/*border-bottom: 4px solid #30d9f9;*/
	}
	#nav_background.research_and_development {
		top: 64px;
		width: 100%;
		left: 0;
		border-bottom: 0;
		/*border-bottom: 4px solid #fe5af8;*/
	}
	#nav_background.news {
		left: 0;
		top: 96px;
		width: 100%;
		border-bottom: 0;
		/*border-bottom: 4px solid #fd7a1a;*/
	}
	#nav_background.careers {
		left: 0;
		top: 128px;
		width: 100%;
		border-bottom: 0;
		/*border-bottom: 4px solid #774d2e;*/
	}
	#nav_background.contact_us {
		left: 0;
		top: 160px;
		width: 100%;
		border-bottom: 0;
		/*border-bottom: 4px solid #edbf93;*/
	}
	li.li_about_us:hover {
		background-color: #29a92f;
	}
	li.li_products:hover {
		background-color: #54b1c2;
	}
	li.li_research_and_development:hover {
		background-color: #e14bc5;
	}
	li.li_news:hover {
		background-color: #f9b730;
	}
	li.li_careers:hover {
		background-color: #b38461;
	}
	li.li_contact_us:hover {
		background-color: #E1B285;
	}
	

	
	#mainlogo img {
		width: auto;
		margin-top: 8px;
	}
	
	#mainContent {
		margin-top: 78px;
	}
	
	#lan {
		margin-top: 0;
	}
	
	body {
		min-height: calc(100% - 128px);
	}
	
	#desktop_logo {
		display: none;
	}
	#mobile_logo {
		display: block;
	}
}

@media (max-width: 980px) {
	
}

@media (max-width: 850px) {
	
	
}

@media (max-width: 767px) {
	
	#footer .footmenu {
		float: none;
	}
	
	#footer .copyright {
		text-align: center;
		margin-top: 10px;
	}
	
	body {
		padding-bottom: 80px;
		min-height: calc(100% - 158px);
	}
}


@media (max-width: 680px) {
	
}
	
@media (max-width: 633px) {
	
	
}


@media (max-width: 560px) {
	
}


@media (max-width: 560px) {
	

}


@media (max-width: 520px) {
	

}

@media (max-width: 480px) {

}


@media (max-width: 450px) {
	
	
}

@media (max-width: 413px) {
	body {
		padding-bottom: 100px;
		min-height: calc(100% - 178px);
	}
}

@media (max-width: 380px) {
	


}
@media (max-width: 350px) {
	#mainlogo img {
		width: 180px;
	}
	#lan {
		padding: 3px;
	}
	#navbar.navbar .btn-navbar {
		top: 27px;
	}
	/*#mainContent {
		margin-top: 71px;
	}*/
}